<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>challenge-page3</title>
    <link rel="stylesheet" href="../bootstrap/bootstrap-5.1.3-dist/bootstrap-5.1.3-dist/css/bootstrap.min.css" />
    <!-- my css -->
    <link rel="stylesheet" href="style4.css" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="container">
        <div class="row align-items">
          <div class="col-3 offset-7">
            <h5>What's so special?</h5>
            <h1>FEATURES</h1><br><br>
           <div class="row">
               <div class="col-12">
                   <ul type="circle"> 
                       <li>TRADITIONAL GAMES</li>
                       <P>if you miss your chilhood, we provide many taraditional games here</P><br>
                       <li>GAME SUIT</li><br>
                       <LI>TBD</LI>
                   </ul>

               </div>
           </div>
                
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
